Day

July 11, 2011

Turn off SSLv2 and Weak ciphers

Recently running some security checking of one of my web site and found out that getting the alert of deprecated SSLv2.0 protocol still enabled on my server. This is also one of the requirement from Payment Card Industry Data Security Standrad (PCI-DSS) v1.2. So I spend sometime to Google it…